• Order of the Butterfly
    Order of the Butterfly
    beworld
    Posts: 250 from 2010/2/10
    From: FRANCE
    Hi...

    I want just compile the SRc of DuneLegacy availible on http://dasixk.free.fr/dunelegacy-0.95b2_mos.tar.gz

    I install last SDK.
    I make links : g++4 and gcc4 (same as g++ and gcc).

    I read INSTALL and i lauch in shell :
    autoreconf --install >> OK
    ./configure >> ERROR on version SDL :

    checking for SDL - version >= 1.2.0... no
    *** Could not run SDL test program, checking why...
    *** The test program failed to compile or link. See the file config.log for the
    *** exact error that occured. This usually means SDL was incorrectly installed
    *** or that you have moved SDL since it was installed. In the latter case, you
    *** may want to edit the sdl-config script: /usr/local/bin/sdl-config
    configure: error: *** SDL version 1.2.0 not found!

    But i install SDK of PowerSDL 16.1 (1.2.8) in my GG:usr/local....

    Any Help. ? thanks

    [ Edité par beworld 30.12.2016 - 11:11 ]

    [ Edité par beworld 10.02.2017 - 10:52 ]
    PowerMac 2.7ghz MOS 3.10
    PowerBook 1.5Ghz MOS 3.10
    My MOS ports
  • »30.12.16 - 09:46
    Profile Visit Website